* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 12px;
}

i, b {
	font-size: inherit;
}

body {
	margin: 0;
	width: 100%;
	padding: 0;
	background: black;
}



.unsel {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}



#days {
	width: 100%;
	overflow: auto;
}

#days div {
	float: left;
	width: 25%;
	padding: 1px 0 4px 0;
	border-top: 1px solid black;
	border-right: 2px solid black;
	border-bottom: 2px solid black;
	background: #6699ee;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}

#days div.selected {
	background: #66ee99;
	border-bottom: 2px solid #66ee99;
	cursor: default;
}




#streams {
	border-top: 2px solid #66ee99;
	width: 100%;
	overflow: auto;
}

#streams div {
	float: left;
	padding: 1px 0 4px 0;
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	background: #ee9966;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}

#streams div.full {
	cursor: default;
}

#streams div:first-child {
	width: 30px;
}

#streams div span {
	font-size: 14px;
}


#grid {
	overflow-x: hidden;
	overflow-y: scroll;
}


#time {
	float: left;
	width: 30px;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	background: white;
}

#time div {
	height: 60px;
	padding: 24px 0 0 2px;
	font-size: 10px;
	cursor: default;
}

#time div:first-child {
	padding-top: 9px;
	height: 45px;
}

#time div:last-child {
	height: 45px;
}



.day {
	display: none;
	float: left;
	background: black;
	overflow: auto;
}

.day.selected {
	display: block;
}

.day .stream {
	float: left;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	background: #999999;
}


/* Programme items!! */

.day .stream div.item {
	padding: 2px;
	overflow: hidden;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	cursor: pointer;
}

.day .stream div.empty {
	border: none;
	cursor: default;
}



#info {
	display: none;
	position: absolute;
	top: 20px;
	left: 20px;
	border: 2px solid black;
	padding: 4px;
	font-size: 14px;
	overflow: scroll;
	cursor: default;
}

#info span {
	font-size: 14px;
}

#infokill {
	display: block;
	float: right;
	cursor: pointer;
}






.stream {
	display: none;
}

.stream.selected,
.stream.small {
	display: block;
}

.stream.small span.small {
	display: inline-block;
	font-size: 12px;
}

.stream.small .full {
	display: none;
}

.stream.selected .small {
	display: none;
}

.stream.selected span.full {
	display: inline-block;
}


